Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [opgelost]update error  (gelezen 1592 keer)

Offline Paul v. Oosterom

  • Lid
    • http://www.voosterom.nl
  • Steunpunt: Nee
[opgelost]update error
« Gepost op: 2010/04/11, 09:07:35 »
Na de updates van vandaag krijg ik de volgende foutmelding bij controleren op updates. Wie weet wat ik hier aan kan doen of moet doen? zie bijlage.
« Laatst bewerkt op: 2010/04/11, 15:37:15 door Paul v. Oosterom »
Steunpunt van Alphen aan den Rijn. Mijn website is  voosterom.nl.

jesse2314

  • Gast
Re: update error
« Reactie #1 Gepost op: 2010/04/11, 09:12:48 »
Dit probleem heb ik ook gehad gewoon niks doen dan doet hij het de volgende dag gewoon weer.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: update error
« Reactie #2 Gepost op: 2010/04/11, 09:19:40 »
Simpel op te lossen:

http://forum.ubuntu-nl.org/software-en-configuratie/ubuntu-8-10-%27check-update%27-probleem/

Tip: Als je de zoekfunctie van dit forum (zie links bovenaan 'zoek') opent en GPG intikt krijg je een hele hoop links.

Met vriendelijke groet,
heir4c

Offline joop905

  • Lid
  • Steunpunt: Nee
Re: update error
« Reactie #3 Gepost op: 2010/04/11, 12:33:39 »
Terminalvenster
tik in:  wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -
druk op Enter

Offline Paul v. Oosterom

  • Lid
    • http://www.voosterom.nl
  • Steunpunt: Nee
Re: update error
« Reactie #4 Gepost op: 2010/04/11, 13:32:10 »
Bedankt iedereen voor jullie hulp.
Het werkt weer. Ik kreeg net weer 5 updates.
Hopelijk krijg ik ze nu weer gewoon binnen.

Maar waarom krijg je geen meldingen bij het starten van het systeem dat er updates zijn voor Lucid Linx?
« Laatst bewerkt op: 2010/04/11, 13:33:48 door Paul v. Oosterom »
Steunpunt van Alphen aan den Rijn. Mijn website is  voosterom.nl.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: update error
« Reactie #5 Gepost op: 2010/04/11, 17:03:41 »
Maar waarom krijg je geen meldingen bij het starten van het systeem dat er updates zijn voor Lucid Linx?

Waarschijnlijk omdat het nog een beta is. Wanneer de release uitkomt zal dat wel terug automatisch gaan.

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: update error
« Reactie #6 Gepost op: 2010/04/11, 17:05:51 »
Terminalvenster
tik in:  wget -q http://packages.medibuntu.org/medibuntu-key.gpg -O- | sudo apt-key add -
druk op Enter

Da's wel makkelijker zo. Wist ik niet. ThanX.